:root {
	--color-primary: #337CE9;
	--color-primary-o2: #B6D5FF;
	--color-primary-o3: #EBF3FF;
	--color-secondary: #191919;
	--color-secondary-o2: #333E48;
	--color-secondary-o3: #BEBEBE;
	--color-c1: #27AE60;
	--color-c2: #F2994A;
	--color-c3: #9B51E0;
	--bs-body-line-height: 1.7;
}

body {
	font-family: 'Inter', sans-serif;
	font-size: 16px;
	color: var(--color-secondary-o2);
}

a:hover {
	color: var(--color-primary);
}

.container {
	max-width: 1000px;
}

h1,
h2,
h3,
h4 {
	color: var(--color-secondary);
}

h3,
h4 {
	margin-bottom: 1.1rem;
}

h1,
h2 {
	margin-bottom: 1.3rem;
	font-weight: 600;
}

img {
	max-width: 100%;
}

ul {
	list-style-image: url(../img/ul.svg);
}

ul.wp-block-list li,
ol.wp-block-list li {
	margin: 10px 0 0 0;
}

ul.wp-block-list li:first-child,
ol.wp-block-list li:first-child {
	margin: 0;
}

ol li::marker {
	color: var(--color-primary);
}

.breadcrumb {
	font-size: 0.9rem;
}

.breadcrumb a {
	color: inherit;
}

.accordion-button:focus {
	box-shadow: none;
}

.dropdown-toggle::after {
	color: var(--color-primary);
}

/**
	Header
 */
header {
	border-bottom: 2px solid var(--color-primary-o2);
}

header .header-wrap {
	position: relative;
	display: flex;
	align-items: center;
	height: 90px;
}

header .header-wrap .logo img {
	max-width: 180px;
	max-height: 70px;
}

header nav {
	flex-grow: 1;
}

header nav>ul {
	display: flex;
	justify-content: center;
	list-style: none;
	margin: 0;
	padding: 0;
}

header nav>ul>li {
	margin-right: 30px;
}

header nav>ul>li:last-child {
	margin-right: 0;
}

header nav>ul>li a {
	white-space: nowrap;
	color: var(--color-secondary-o2);
	text-decoration: none !important;
}

header nav>ul>li.show>a {
	color: var(--color-primary);
}

header nav .dropdown-item {
	white-space: initial;
	font-size: .9rem;
	line-height: 1.3;
	min-width: 220px;
	padding: 0.45rem 1rem;
}

header nav li.dropdown {
	position: inherit;
}

header nav li>.dropdown-menu {
	left: 0;
	top: 90px;
	width: 100%;
}

header nav .dropdown-menu {
	display: none;
	position: absolute;
	top: 127px;
	left: 0;
	width: 100%;
	padding: 30px 30px 15px 30px;
	background-color: #fff;
	border: 2px solid var(--color-primary-o2);
	border-top: none;
	justify-content: flex-start;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	z-index: 10;
}

header nav .dropdown-menu.show {
	display: flex;
}

header nav .dropdown-menu li {
	position: relative;
	display: flex;
	align-items: center;
	width: 25%;
	margin-bottom: 15px;
}

header nav .dropdown-menu li .logo {
	display: block;
	width: 30%;
	max-width: 80px;
	border: 1px solid #ddd;
}

header nav .dropdown-menu li .logo img {
	max-width: 100%;
}

header nav .dropdown-menu li .content {
	display: block;
	width: 70%;
	padding: 0 0.5rem;
	font-size: .9rem;
	line-height: 1.2;
	white-space: normal;
	color: inherit;
}

header nav .dropdown-menu li .content>a {
	color: inherit;
	white-space: normal;
}

header nav .dropdown-menu li .content>a:after {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	pointer-events: auto;
	content: "";
}

header .mobile-menu-button {
	display: none;
	position: absolute;
	top: 31px;
	right: 10px;
	cursor: pointer;
}

header .offcanvas-header {
	position: relative;
}

header .offcanvas-header .btn-close {
	position: absolute;
	top: 20px;
	right: 25px;
}

@media (max-width: 991px) {
	header .header-wrap {
		height: 90px;
	}

	header .logo img {
		height: 72px;
	}

	header .mobile-menu-button {
		display: block;
	}

	header nav.desktop_ver {
		display: none;
	}

	header nav>ul {
		flex-direction: column;
	}

	header nav>ul>li {
		position: relative !important;
		margin-right: 0;
		margin-top: 10px;
		margin-bottom: 10px;
	}

	header nav>ul>li a:after {
		display: none !important;
	}

	header nav>ul>li .arrow {
		position: absolute;
		top: 0;
		right: 0;
		width: 30px;
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--color-primary);
	}

	header nav>ul>li .arrow:after {
		content: "";
		display: inline-block;
		vertical-align: 0.255em;
		border-top: 0.3em solid;
		border-right: 0.3em solid transparent;
		border-bottom: 0;
		border-left: 0.3em solid transparent;
	}

	header nav>ul>li .arrow.show:after {
		transform: rotate(180deg);
	}

	header nav .dropdown-menu {
		position: relative;
		top: 0 !important;
		flex-direction: column;
		border-radius: 0;
		border: none;
		padding: 0;
		margin-top: 20px;
	}

	header nav .dropdown-menu li {
		width: 100%;
		margin-top: 2px;
		margin-bottom: 2px;
	}

	header nav .dropdown-menu li .logo img {
		height: 42px;
	}

}

main.home-page {
	margin-top: 40px;
}

main {
	margin-top: 20px;
	margin-bottom: 40px;
}

body.admin-bar header .offcanvas {
	padding-top: var(--wp-admin--admin-bar--height);
}

/**
	Footer
 */
footer {
	position: relative;
	padding-top: 25px;
	padding-bottom: 25px;
	font-size: 14px;
	border-top: 2px solid var(--color-primary-o2);
}

footer .footer-logo {
	margin-bottom: 20px;
}

footer .footer-text {
	font-size: .8rem;
}

footer nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

footer nav ul li {
	margin-bottom: 10px;
}

footer nav ul li:last-child {
	margin-bottom: 0;
}

footer nav ul li a {
	color: var(--color-secondary-o2);
	text-decoration: none !important;
}

footer .social {
	margin-bottom: 20px;
}

footer .social a {
	text-decoration: none;
	margin-right: 10px;
}

footer .social a:last-child {
	margin-right: 0;
}

footer .icon18 {
	margin-top: 25px;
}

@media (max-width: 991px) {
	footer nav {
		text-align: center;
		margin-top: 28px;
		margin-bottom: 28px;
		font-size: 16px;
	}

	footer .social {
		text-align: center;
	}

	footer .icon18 {
		position: absolute;
		top: 20px;
		right: 30px;
	}
}

/* Tables */
.wp-block-table table {
	--bs-table-bg: transparent;
	--bs-table-accent-bg: transparent;
	--bs-table-striped-color: #212529;
	--bs-table-striped-bg: rgba(0, 0, 0, 0.05);
	--bs-table-active-color: #212529;
	--bs-table-active-bg: rgba(0, 0, 0, 0.1);
	--bs-table-hover-color: #212529;
	--bs-table-hover-bg: rgba(0, 0, 0, 0.075);
	width: 100%;
	margin-bottom: 1rem;
	color: var(--color-secondary-o2);
	vertical-align: top;
	border-color: #dee2e6;
}

.wp-block-table table> :not(caption)>* {
	border-width: 1px 0;
}

.wp-block-table table> :not(caption)>*>* {
	padding: 0.5rem 0.5rem;
}

.wp-block-table table>tbody {
	vertical-align: inherit;
}

.wp-block-table table>thead {
	vertical-align: bottom;
}

.wp-block-table table> :not(:first-child) {
	border-top: 2px solid currentColor;
}

/**
	Buttons
 */
.button,
.wp-block-button__link {
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	padding: 15px 20px;
	text-decoration: none !important;
	white-space: nowrap;
	text-align: center;
	color: #fff !important;
	border: 2px solid var(--color-primary);
	background-color: var(--color-primary);
	border-radius: 0;
}

.button:hover,
.wp-block-button__link:hover {
	color: var(--color-primary) !important;
	border: 2px solid var(--color-primary-o2);
	background-color: var(--color-primary-o2);
}

.button:hover svg path {
	fill: var(--color-primary) !important;
}

.button.button-outline {
	color: var(--color-primary) !important;
	border: 2px solid #B6D5FF;
	background-color: #fff;
}

.button.button-outline:hover {
	color: var(--color-primary) !important;
	background-color: var(--color-primary-o2);
}

.button-noactive {
	display: inline-block;
	font-size: 16px;
	font-weight: 600;
	padding: 15px 20px;
	white-space: nowrap;
	color: var(--color-primary) !important;
	border: 2px solid var(--color-primary-o2);
	background-color: var(--color-primary-o2);
	cursor: default;
	opacity: .3;
}

.button-noactive svg path {
	fill: var(--color-primary) !important;
}

.wp-block-button {
	margin-top: .5rem !important;
	margin-bottom: 1rem !important;
}

/**
	Rating List
 */
.rating-list {
	margin-top: 30px;
	margin-bottom: 60px;
}

.rating-list ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.rating-list ol li {
	position: relative;
	display: flex;
	align-items: center;
	margin-bottom: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.rating-list ol li:after {
	content: "";
	display: block;
	height: 1px;
	background-color: var(--color-secondary-o3);
	position: absolute;
	bottom: -13px;
	width: 100%;
}

.rating-list ol li:last-child:after {
	display: none;
}

.rating-list ol li:nth-child(1) {
	background: linear-gradient(90deg, #ECB21D 2.67%, rgba(255, 255, 255, 0) 29.63%);
}

.rating-list ol li:nth-child(2) {
	background: linear-gradient(90deg, #CDCDCD 2.67%, rgba(255, 255, 255, 0) 29.63%);
}

.rating-list ol li:nth-child(3) {
	background: linear-gradient(90deg, #CD7F32 2.67%, rgba(255, 255, 255, 0) 29.63%);
}

.rating-list ol li .attr {
	position: absolute;
	top: -5px;
	left: -25px;
	font-size: 12px;
	padding: 0 7px;
	margin-left: 18px;
	color: #fff;
}

.rating-list ol li .attr.c2 {
	background-color: #f2994a;
}

.rating-list ol li .attr.c3 {
	background-color: #9b51e0;
}

.rating-list ol li .attr.c4 {
	background-color: #327ce9;
}

.rating-list ol li .attr.c5 {
	background-color: #4caf50;
}

.rating-list ol li .attr.c6 {
	color: inherit;
	background-color: #ffeb3b;
}

.rating-list ol li .attr.c7 {
	background-color: #ff7e74;
}

.rating-list ol li .number {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-basis: 30px;
	flex-shrink: 0;
	font-size: 18px;
	font-weight: 600;
}

.rating-list ol li .logo {
	flex-basis: 120px;
	flex-shrink: 0;
}

.rating-list ol li .content {
	flex-grow: 1;
	padding-left: 20px;
	padding-right: 20px;
}

.rating-list ol li .content .bonus_title {
	font-size: 20px;
	font-weight: 600;
	line-height: normal;
	color: var(--color-c1);
}

.rating-list ol li .content .bonus_label {
	font-size: 12px;
}

.rating-list ol li .apps {
	display: flex;
	flex-basis: 260px;
	flex-shrink: 0;
	padding-right: 20px;
}

.rating-list ol li .apps>div {
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	margin: 8px;
}

.rating-list ol li .apps>div>span {
	display: block;
	margin-top: 4px;
}

.rating-list ol li .apps>div.no {
	color: #BEBEBE;
}

.rating-list ol li .buttons {
	flex-basis: 272px;
	flex-shrink: 0;
	white-space: nowrap;
}

@media (max-width: 991px) {
	.rating-list ol li .logo {
		flex-basis: auto;
	}

	.rating-list ol li {
		flex-direction: column;
		margin-left: -25px;
		margin-right: -25px;
	}

	.rating-list ol li .attr {
		position: relative;
		margin-left: 0;
		top: inherit;
		left: inherit;
		margin-top: -15px;
		font-size: 14px;
	}

	.rating-list ol li .number {
		margin-top: 12px;
	}

	.rating-list ol li:nth-child(1) {
		background: linear-gradient(180deg, #ECB21D 3%, rgba(255, 255, 255, 0) 50%);
	}

	.rating-list ol li:nth-child(2) {
		background: linear-gradient(180deg, #CDCDCD 3%, rgba(255, 255, 255, 0) 50%);
	}

	.rating-list ol li:nth-child(3) {
		background: linear-gradient(180deg, #CD7F32 3%, rgba(255, 255, 255, 0) 50%);
	}

	.rating-list ol li .content {
		text-align: center;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.rating-list ol li .apps {
		flex-basis: auto;
	}

	.rating-list ol li .apps>div {
		margin: 10px;
	}

	.rating-list ol li .buttons {
		width: 100%;
		flex-basis: auto;
		padding-left: 25px;
		padding-right: 25px;
		margin-top: 15px;
	}

	.rating-list ol li .buttons a {
		display: block;
		margin-bottom: 10px;
	}

	.rating-list ol li .buttons a:last-child {
		margin-bottom: 0;
	}
}

/**
	Comments
 */
.comments {
	margin-top: 40px;
}

.comments .comments__title {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}

.comments .comments__count {
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	color: var(--bs-primary);
}

.comments .form-item {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}

.comments .comments__form {
	padding: 30px 20px;
	background: var(--bs-light);
}

.comments .form-item input,
.comments .form-item textarea {
	border: none;
	outline: none;
	margin-bottom: 15px;
	font-size: .9rem;
	padding: 15px;
	resize: none;
}

.comments .form-submit {
	margin-bottom: 0;
}

.comments .form-item__text {
	min-height: 90px;
}

.comments .comments__list {
	list-style: none;
	margin: 0;
	padding: 0;
}

.comments .comment-item {
	margin-top: 15px;
	padding: 15px;
	background: var(--bs-light);
}

.comments .comment-item .header {
	display: flex;
	align-items: center;
}

.comments .comment-item .header .comment-item__avatar {
	margin-right: 10px;
}

.comments .comment-item .info-item__user-name {
	font-size: 14px;
	font-weight: 600;
}

.comments .comment-item i {
	font-size: .7rem;
	color: #9e9e9e;
}

.comments .comment-item .info-item__date {
	display: block;
	font-size: .7rem;
	color: #6c757d;
}

.comments .comment-item__text {
	margin-top: 5px;
	font-size: .9rem;
}

.comments .comment-item__text p {
	margin: 0;
}

/**
	Media Block
 */
section.media_block {
	margin-top: 50px;
	margin-bottom: 50px;
}

@media (min-width: 991px) {
	section.media_block {
		margin-bottom: 30px;
	}

	section.media_block.right .image {
		order: 1;
	}
}

/**
	App Section
 */
.app-section {
	position: relative;
	padding: 40px;
	margin-bottom: 2rem;
	background-color: var(--color-primary-o3);
	background-repeat: no-repeat;
	background-position: 112% bottom;
	/*background-size: contain;*/
	background-size: 450px;
}

.app-section .attr {
	position: absolute;
	top: -5px;
	left: -25px;
	font-size: 14px;
	padding: 0 7px;
	margin-left: 18px;
	color: #fff;
}

.app-section .attr.c2 {
	background-color: #f2994a;
}

.app-section .attr.c3 {
	background-color: #9b51e0;
}

.app-section .attr.c4 {
	background-color: #327ce9;
}

.app-section .attr.c5 {
	background-color: #4caf50;
}

.app-section .attr.c6 {
	color: inherit;
	background-color: #ffeb3b;
}

.app-section .attr.c7 {
	background-color: #ff7e74;
}

.app-section .head {
	display: flex;
	align-items: center;
}

.app-section .head .logo {
	max-width: 140px;
}

.app-section .head .logo img {
	max-width: 140px;
}

.app-section .head .rating {
	display: flex;
	align-items: center;
	margin-left: 25px;
}

.app-section .head .rating .total {
	font-size: 20px;
	font-weight: 600;
}

.app-section .head .rating .stars {
	margin-left: 10px;
	margin-right: 15px;
}

.app-section .head .rating .stars img {
	width: 30px;
}

.app-section .head .rating .comment {
	font-size: 13px;
}

.app-section .title {
	margin-top: 30px;
	margin-bottom: 10px;
}

.app-section .bonus_title {
	display: flex;
	align-items: center;
	margin-top: 1rem;
	font-size: 22px;
	font-weight: 600;
	line-height: normal;
	color: var(--color-c1);
}

.app-section .bonus_title svg {
	margin-right: 10px;
	fill: #f7a225;
}

.app-section .buttons {
	margin-top: 30px;
}

@media (max-width: 991px) {
	.app-section {
		margin-left: -25px;
		margin-right: -25px;
		padding: 25px;
		background-image: none !important;
	}

	.app-section .attr {
		margin-left: 0;
		top: -7px;
		left: 50%;
		transform: translate(-50%);
	}

	.app-section .head {
		flex-direction: column;
	}

	.app-section .head .logo {
		max-width: inherit;
		margin-bottom: 20px;
	}

	.app-section .head .rating {
		margin-left: -25px;
	}

	.app-section .head .rating .comment {
		display: none;
	}

	.app-section .bonus_title {
		align-items: flex-start;
	}

	.app-section .buttons a,
	.app-section .buttons .button-noactive {
		display: block;
		margin-bottom: 10px;
	}

	.app-section .buttons a:last-child,
	.app-section .buttons .button-noactive:last-child {
		margin-bottom: 0;
	}
}

.patchnotes_section {
	margin-top: 20px;
	margin-bottom: 50px;
}

.faq.accordion {
	margin-bottom: 50px;
}

.faq.accordion h2 {
	margin-bottom: 20px;
}

.faq.accordion .accordion-item {
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, .125);
}

.faq.accordion .accordion-item:last-child {
	border-bottom: none;
}

.faq.accordion .accordion-header button {
	font-size: 20px;
	text-transform: uppercase;
}

.faq.accordion .accordion-button:not(.collapsed) {
	color: var(--color-primary);
	box-shadow: none;
	background-color: #fff;
}

.faq.accordion .accordion-button::after {
	background-image: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M31 22L13 22' stroke='%23337CE9' stroke-width='2'/%3E%3Cpath d='M22 31L22 13' stroke='%23337CE9' stroke-width='2'/%3E%3Crect x='1' y='1' width='42' height='42' stroke='%23B6D5FF' stroke-width='2'/%3E%3C/svg%3E%0A");
}

.faq.accordion .accordion-button:not(.collapsed)::after {
	background-image: url("data:image/svg+xml,%3Csvg width='44' height='44' viewBox='0 0 44 44' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M28.3643 28.3643L15.6363 15.6363' stroke='%23337CE9' stroke-width='2'/%3E%3Cpath d='M15.6357 28.3643L28.3637 15.6363' stroke='%23337CE9' stroke-width='2'/%3E%3Crect x='1' y='1' width='42' height='42' stroke='%23B6D5FF' stroke-width='2'/%3E%3C/svg%3E%0A");
}

.faq.accordion .accordion-button::after {
	width: 1.5rem;
	height: 1.5rem;
	background-size: 1.5rem;
}

.howto {
	max-width: 800px;
	margin: 30px auto;
}

.howto h2 {
	text-align: center;
	margin-bottom: 20px;
}

.howto .attributes {
	margin-bottom: 20px;
}

.howto .how-list {
	margin: 0;
	padding: 0;
}

.howto .item {
	align-items: center;
}

.howto .item .content .title {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

.howto .item .content h4 {
	margin: 0;
}

.howto .item .image img {
	max-width: 100%;
}

.howto .item .content .title .num {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 16px;
	font-weight: 600;
	width: 30px;
	height: 30px;
	margin-right: 15px;
	color: #fff;
	background-color: var(--color-primary);
	cursor: default;
}

@media (min-width: 991px) {
	.howto .item.im_pos_left .image {
		order: -1;
	}
}

/**
    Related
 */
.related .card {
	text-align: center;
}

.related .card .card-title {
	font-size: 18px;
	font-weight: 600;
	line-height: normal;
	margin-bottom: 10px;
}

.related .card .bonus {
	line-height: normal;
	color: var(--color-c1);
	margin-bottom: 0;
}

.info-box {
	padding: 1.5rem;
	border-left: 8px solid var(--color-primary-o3);
	margin-bottom: 1.2rem;
}

.post-info {
	font-size: .9rem;
	padding: .9rem;
}

.lwptoc {
	margin: 1rem 0 !important;
}

.lwptoc_header {
	margin: 0 !important;
}

/**
	Bottom App Section
 */
.bottom-app-section {
	position: relative;
	padding: 30px;
	margin-top: 2rem;
	margin-bottom: 2rem;
	background-color: var(--color-primary-o3);
}

.bottom-app-section>.row {
	align-items: center;
}

.bottom-app-section .logo img {
	max-width: 140px;
}

.bottom-app-section .comment {
	text-align: center;
}

.bottom-app-section .rmp-icon--ratings {
	font-size: 1.8rem;
	padding: 0 1px;
}

.bottom-app-section .rmp_visual_container {
	display: flex;
	align-items: center;
	justify-content: center;
}

.bottom-app-section .rmp_visual_container .avg {
	font-size: 16px;
	font-weight: 600;
	margin-right: 5px;
}

.bottom-app-section .rmp_visual_container .count {
	font-size: 13px;
	margin-left: 5px;
}

@media (max-width: 991px) {
	.bottom-app-section>.row {
		justify-content: center;
	}

	.bottom-app-section>.row>div:first-child {
		margin-bottom: 10px;
	}

	.bottom-app-section>.row>div:last-child {
		margin-top: 10px;
	}
}

/**
	Rate my Post widget
 */
.rmp-widgets-container {
	position: relative;
}

.rmp-widgets-container .rmp-rating-widget__msg {
	position: absolute;
	bottom: -28px;
	font-size: 14px;
	color: #4caf4f;
}

.rmp-rating-widget {
	display: flex;
	align-items: center;
}

.rmp-rating-widget .rmp-avg-custom {
	font-size: 20px;
	font-weight: 600;
	margin-right: 15px;
}

.rmp-rating-widget .rmp-count-custom {
	font-size: 15px;
	margin-left: 10px;
}

.rmp-rating-widget .rmp-icon--ratings {
	font-size: 1.8rem;
}

.rmp-rating-widget .rmp-icon--full-highlight {
	color: #ff912c;
}

.rmp-rating-widget .rmp-icon--hovered {
	color: #ffe699;
}

.rmp-rating-widget .rmp-icon--half-highlight {
	background: linear-gradient(to right, #ff912c 50%, #ccc 50%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.rmp-rating-widget .rmp-icon--half-highlight.rmp-icon--hovered {
	background: linear-gradient(to right, #ffe699 50%, #ccc 50%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.rmp-widgets-container.rmp-wp-plugin.rmp-main-container,
.rmp-widgets-container.rmp-wp-plugin.rmp-main-container .rmp-rating-widget__icons {
	margin: 0;
}

/*Media Block v2*/
.media-block-v2 {
	margin: 0 0 20px 0;
}

.media-block-v2 .media-block-v2__holder {
	display: flex;
	gap: 20px;
	flex-direction: row;
}

.media-block-v2 .media-block-v2__holder.left {
	flex-direction: row-reverse;
}

.media-block-v2 .media-block-v2__holder.middle {
	align-items: center;
}

.media-block-v2 .media-block-v2__img-holder a,
.media-block-v2 .media-block-v2__img-mobile a {
	display: block;
}

.media-block-v2 .media-block-v2__img-holder img,
.media-block-v2 .media-block-v2__img-mobile img {
	width: 100%;
	height: auto;
}

.media-block-v2 .media-block-v2__img-mobile {
	display: none;
	margin: 0 0 20px 0;
}

@media (max-width: 991px) {
	.media-block-v2 .media-block-v2__holder {
		flex-direction: column;
	}

	.media-block-v2 .media-block-v2__holder.left {
		flex-direction: column-reverse;
	}

	.media-block-v2 .media-block-v2__content {
		width: 100% !important;
	}

	.media-block-v2__img-holder {
		display: none;
	}

	.media-block-v2 .media-block-v2__img-mobile {
		display: block;
	}
}

.wp-block-hc-alternate-group-section {
	margin: 40px 0 0 0;
}